Project

General

Profile

Bug #23198

pulp_deb is not installed on forklifts centos7-devel

Added by Matthias Dellweg over 3 years ago. Updated about 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Installer
Target version:
Difficulty:
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

On a newly provisioned centos7-devel box, i cannot create debian repositories. The error message displayed is "The importer type deb_importer does not exist".
I think, the problem is that the pulp_deb RPM is not installed.

Associated revisions

Revision 705ed02b (diff)
Added by Matthias Dellweg over 3 years ago

Fixes #23198 Enable pulp_deb in katello_devel class

History

#1 Updated by Matthias Dellweg over 3 years ago

  • Pull request https://github.com/theforeman/puppet-katello_devel/pull/155 added

#2 Updated by Justin Sherrill over 3 years ago

  • Legacy Backlogs Release (now unused) set to 338
  • Assignee set to Andrew Kofink
  • Category set to Installer

#3 Updated by The Foreman Bot over 3 years ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/puppet-katello_devel/pull/156 added

#4 Updated by Matthias Dellweg over 3 years ago

  • % Done changed from 0 to 100
  • Status changed from Ready For Testing to Closed

#5 Updated by Jonathon Turel about 3 years ago

  • Pull request deleted (https://github.com/theforeman/puppet-katello_devel/pull/156)

Also available in: Atom PDF